Control: tags -1 + confirmed

On Sun, 2018-01-07 at 22:19 +0100, Bas Couwenberg wrote:
> To fix CVE-2017-1000426 an update of mapproxy for stretch has been
> prepared, but the security team doesn't consider the issue severe
> enough
> to warrant a DSA.
> 

Please go ahead.

Regards,

Adam

Reply via email to